{
  "name": "libriciel/pastell-sitiv",
  "require-dev": {
    "squizlabs/php_codesniffer": "3.*"
  },
  "scripts": {
    "phpcs": "phpcs -ps --standard=PSR12 --exclude=PSR1.Files.SideEffects,PSR1.Classes.ClassDeclaration,PSR1.Methods.CamelCapsMethodName --ignore=vendor/ ./",
    "phpcbf": "phpcbf -ps --standard=PSR12 --ignore=vendor/ ./"
  },
  "autoload": {
    "classmap": [
      "connecteur"
    ]
  },
  "require": {
    "ext-json": "*"
  }
}
